A:link { text-decoration: none; color: #67030E; }
A:visited { text-decoration: none ; color: #43260A; }
A:active { text-decoration: none ; color: #43260A; }
A:hover { color:#cfad3c; text-decoration:underline; }

body{ font-size: 13px ; line-height: 16px ; color: #505050 ; font-family: 'Arial', 'Helvetica', sans-serif;
background-image: url(./image/etc/bg001.gif) ;
background-color:#FFFFFF;
margin-left:72px; margin-right:0px; margin-top: 15px; margin-bottom: 10px; }

p { background-color:#e6e6e6; border:6px solid #e6e6e6; }

td{ font-size: 13px  ; line-height: 18px ; color: #505050 ; font-family: 'Arial', 'Tahoma', sans-serif;}
.strcom{ font-size: 11px ; color: #7f7f7f; }
.strcolor{ color: #7f7f7f; } 
.strcolorx{ color: #a95e7a; } 
.strcolorxx{ color: #d79852; } 

.strsmall{ font-size: 11px }